=== debian/changelog ===
ocaml-expect (0.0.2-1build4) quantal; urgency=low

  * No change rebuild for new pcre-ocaml ABI

 -- Micah Gersten <micahg@ubuntu.com>  Tue, 15 May 2012 22:57:35 -0500

ocaml-expect (0.0.2-1build3) precise; urgency=low

  * Rebuild for OCaml 3.12.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 19 Nov 2011 12:06:06 +0000

ocaml-expect (0.0.2-1build2) precise; urgency=low

  * Rebuild for new libextlib-ocaml-dev ABI.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 24 Oct 2011 11:43:01 +0100

ocaml-expect (0.0.2-1build1) oneiric; urgency=low

  * Rebuild to pick up ocaml fixes on armel.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 24 Aug 2011 16:34:54 -0600

ocaml-expect (0.0.2-1) unstable; urgency=low

  * Initial release. (Closes: #603829)

 -- Sylvain Le Gall <gildor@debian.org>  Fri, 19 Nov 2010 17:34:11 +0100
