## ocaml-expect 0.0.3

=== Makefile ===
--- 
+++ 
@@ -18,6 +18,9 @@
 #  along with this library; if not, write to the Free Software Foundation,     #
 #  Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA               #
 ################################################################################
+
+#TESTFLAGS += -only-test Expect:5:stderr
+#TESTFLAGS += -verbose
 
 default: test 
 #TESTFLAGS=-verbose
