=== debian/changelog ===
ocaml-expect (0.0.3-1build1) trusty; urgency=medium

  * Rebuild for ocaml-4.01.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 21:53:17 +0000

ocaml-expect (0.0.3-1) unstable; urgency=low

  * Team upload
  * Upload to unstable

 -- Stéphane Glondu <glondu@debian.org>  Sat, 07 Dec 2013 11:58:40 +0100

ocaml-expect (0.0.3-1~exp1) experimental; urgency=low

  [ Sylvain Le Gall ]
  * Remove Sylvain Le Gall from uploaders

  [ Lifeng Sun ]
  * New upstream release.
  * debian/control:
    - Add myself to Uploaders.
    - Bump Standards-Version to 3.9.4.
    - Canonical VCS-* fields.
  * debian/copyright: switch to dep5 format.
  * Bump debhelper compat.
  * Add watch file.

 -- Lifeng Sun <lifongsun@gmail.com>  Sat, 27 Jul 2013 18:56:21 +0800
