=== debian/control ===
Source: ocaml-expect
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Lifeng Sun <lifongsun@gmail.com>
Build-Depends:
  ocaml-nox (>= 4.00.1),
  ocaml-findlib (>= 1.4),
  ocaml-base-nox,
  libpcre-ocaml-dev,
  libounit-ocaml-dev,
  libextlib-ocaml-dev,
  dh-ocaml (>= 0.9~),
  debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://forge.ocamlcore.org/projects/ocaml-expect/
Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/ocaml-expect.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/ocaml-expect.git

Package: libexpect-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Expect-like framework for OCaml - development files
 This is a simple implementation of `expect` to help building unitary testing
 of interactive program.
 .
 It helps to receive question and send answers from an interactive process.
 You can match the question using a regular expression (Str). You can also
 use a timeout to ensure that the process answer in time.
 .
 See the [Expect manual](http://expect.nist.gov/) for more information and
 example.

Package: libexpect-ocaml
Architecture: any
Depends: ${ocaml:Depends}, ${misc:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: Expect-like framework for OCaml
 This is a simple implementation of `expect` to help building unitary testing
 of interactive program.
 .
 It helps to receive question and send answers from an interactive process.
 You can match the question using a regular expression (Str). You can also
 use a timeout to ensure that the process answer in time.
 .
 See the [Expect manual](http://expect.nist.gov/) for more information and
 example.
 .
 This package contains the shared runtime libraries.
