=== debian/changelog ===
ocaml-expect (0.0.5-2build1) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 28 Oct 2017 16:22:06 +0200

ocaml-expect (0.0.5-2) unstable; urgency=medium

  * Team upload
  * Add ocamlbuild to Build-Depends
  * Update Vcs-*

 -- Stéphane Glondu <glondu@debian.org>  Thu, 20 Jul 2017 14:15:11 +0200

ocaml-expect (0.0.5-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * Update copyright

  [ Lifeng Sun ]
  * Bump Standards-Version to 3.9.5.

  [ Sylvain Le Gall ]
  * New upstream release.
  * Depends on batteries and OUnit >= 2.0.0.

 -- Stéphane Glondu <glondu@debian.org>  Sun, 23 Mar 2014 09:12:30 +0100
