=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Lifeng Sun <lifongsun@gmail.com>
 Build-Depends:
-  ocaml-nox (>= 4.00.1),
-  ocaml-findlib (>= 1.4),
+  ocaml-nox,
+  ocaml-findlib,
   ocaml-base-nox,
   libpcre-ocaml-dev,
-  libounit-ocaml-dev,
-  libextlib-ocaml-dev,
+  libounit-ocaml-dev (>= 2.0.0),
+  libbatteries-ocaml-dev,
   dh-ocaml (>= 0.9~),
+  ocamlbuild,
   debhelper (>= 9)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://forge.ocamlcore.org/projects/ocaml-expect/
-Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/ocaml-expect.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/ocaml-expect.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-expect.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-expect.git
 
 Package: libexpect-ocaml-dev
 Architecture: any
