=== debian/watch ===
version=3
https://forge.ocamlcore.org/frs/?group_id=177 .*/ocaml-expect-([0-9\.]*)\.tar\.gz
