## ocaml-expect 0.0.6

=== Makefile ===
--- 
+++ 
@@ -73,7 +73,7 @@
 	    --exclude _tags
 
 precommit:
-	@if command -v OCamlPrecommit > /dev/null; then \
+	-@if command -v OCamlPrecommit > /dev/null; then \
 	  OCamlPrecommit $(PRECOMMIT_ARGS); \
 	else \
 	  echo "Skipping precommit checks.";\
@@ -104,14 +104,14 @@
 	  -o -name _build -prune -false \
 	  -o -name dist -prune -false \
 	  -o -name '*[^~]' -type f \
-	  | xargs headache -h _header -c _headache.config
+	  | xargs /usr/bin/headache -h _header -c _headache.config
 
 .PHONY: headache
 
 # Deploy target
 #  Deploy/release the software.
 
-deploy: headache fix-perms
+deploy: fix-perms
 	# TODO: create a plugin to create documentation.
 	# oasis doc-dist
 	admin-gallu-deploy --verbose \
