=== debian/changelog ===
ocaml-expect (0.0.6-4build8) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 31 Aug 2025 02:56:10 +0200

ocaml-expect (0.0.6-4build7) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 19 Jun 2025 09:18:27 +0200

ocaml-expect (0.0.6-4build6) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 30 Jan 2025 21:57:49 +0100

ocaml-expect (0.0.6-4build5) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jan 2025 09:24:57 +0100

ocaml-expect (0.0.6-4build4) oracular; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Sep 2024 17:41:24 +0200

ocaml-expect (0.0.6-4build3) oracular; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Sep 2024 14:39:20 +0200

ocaml-expect (0.0.6-4build2) oracular; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 11 Sep 2024 21:48:09 +0200

ocaml-expect (0.0.6-4build1) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Aug 2024 14:46:25 +0200

ocaml-expect (0.0.6-4) unstable; urgency=medium

  * Team upload
  * Fix compilation with recent toolchain (Closes: #1074732, #1073894)

 -- Stéphane Glondu <glondu@debian.org>  Wed, 03 Jul 2024 05:13:02 +0200

ocaml-expect (0.0.6-3) unstable; urgency=medium

  * Team upload
  * Depend on ocaml instead of transitional ocaml-nox
  * Fix debian/watch
  * Bump Standards-Version to 4.6.2

 -- Stéphane Glondu <glondu@debian.org>  Sun, 03 Sep 2023 09:16:15 +0200

ocaml-expect (0.0.6-2) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * Use ocaml-re instead of pcre-ocaml
  * Bump Standards-Version to 4.6.0

  [ Debian Janitor ]
  * Update watch file format version to 4
  * Set upstream metadata fields
  * Update pattern for GitHub archive URLs

 -- Stéphane Glondu <glondu@debian.org>  Wed, 01 Dec 2021 11:49:38 +0100

ocaml-expect (0.0.6-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #944599)
  * Update debian/watch and Homepage
  * Remove Lifeng from Uploaders (Closes: #925064)
  * Update Vcs-* to point to salsa
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Aug 2020 10:08:27 +0200
