=== debian/control ===
--- 
+++ 
@@ -2,21 +2,22 @@
 Section: ocaml
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Lifeng Sun <lifongsun@gmail.com>
 Build-Depends:
-  ocaml-nox,
+  ocaml,
   ocaml-findlib,
-  ocaml-base-nox,
-  libpcre-ocaml-dev,
+  libcamlp-streams-ocaml-dev,
+  libre-ocaml-dev,
   libounit-ocaml-dev (>= 2.0.0),
   libbatteries-ocaml-dev,
-  dh-ocaml (>= 0.9~),
+  liboasis-ocaml-dev,
+  dh-ocaml,
   ocamlbuild,
-  debhelper (>= 9)
-Standards-Version: 3.9.5
-Homepage: http://forge.ocamlcore.org/projects/ocaml-expect/
-Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-expect.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-expect.git
+  debhelper-compat (= 13)
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Homepage: https://github.com/gildor478/ocaml-expect
+Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-expect.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-expect
 
 Package: libexpect-ocaml-dev
 Architecture: any
