=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DESTDIR=$(CURDIR)/debian/tmp

include /usr/share/ocaml/ocamlvars.mk

OCAMLFIND_DESTDIR=$(DESTDIR)/$(OCAML_STDLIB_DIR)
export OCAMLFIND_DESTDIR

SETUP := ocaml -I +compiler-libs -I +camlp-streams camlp_streams.cma setup.ml

%:
	dh $@ --with ocaml

override_dh_auto_configure:
	$(SETUP) -configure --prefix /usr --destdir '$(DESTDIR)' --docdir '/usr/share/doc/libexpect-ocaml-dev'

override_dh_auto_build:
	$(SETUP) -build
	$(SETUP) -doc

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	$(SETUP) -test
endif

override_dh_auto_install:
	mkdir -p '$(DESTDIR)/usr/bin'
	mkdir -p '$(OCAMLFIND_DESTDIR)'
	$(SETUP) -install

override_dh_auto_clean:
	$(SETUP) -distclean
